Subject: 66th IETF - TERNLI BOF Cancelled

From: IETF Agenda <[email-masked]>
Date: Wed, 28 Jun 2006 10:24:42 -0400

The TERNLI BOF session scheduled for Monday at 1520-1720 has been cancelled.

BOF preparations were much more elaborate than initially estimated, due to the
complex problem space that this BOF targeted. Because a poor BOF is worse than
no BOF, the organizers have decided to postpone TERNLI until the San Diego
meeting. This will give the interested parties more time to prepare for a
successful session.

In order to attract additional people interested in this topic,	the Montreal
TSVAREA  and INTAREA meetings will have a short talk on the overall problem
space.

TSV and INT ADs

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce